Phaser 4600/4620

Phaser 4600/4620 Support & Drivers

Voor uw apparaatsoftware is mogelijk een update van het SHA2-beveiligingscertificaat vereist om rechtstreeks verbinding te maken voor externe services. Lees het beveiligingsbulletin en bezoek de ondersteuningspagina Remote Services voor meer informatie.